/* COMMON STYLE
--------------------------------------------------------- */

body {
	font-family: Tahoma, Arial, Geneva, sans-serif;
	line-height: 1.5;color: #222; 
	margin: 0;
	padding: 0;
}
body#bd {
	height: 100%; 
	padding: 0;
	margin: 0;
	margin-bottom: 1px;
}

div.wrapper {
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}

div.wrapper2 {
	margin: 0 auto;
	position: relative;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	background: #FFFFFF;
	color: #000000;
	font-size: 12pt;
	line-height: 140%;
}
body.font1{
	font-size: 9px;
}
body.font2{
	font-size: 10px;
}
body.font3{
	font-size: 11px;
}
body.font4{
	font-size: 12px;
}
body.font5{
	font-size: 13px;
}
body.font6{
	font-size: 14px;
}
body.font7{
	font-size: 15px;
}
body.font8{
	font-size: 16px;
}
body.font9{
	font-size: 17px;
}
body.font10{
	font-size: 18px;
}

/* MODULE
--------------------------------------------------------- */

.bodymain {
	margin: 0 auto 0 auto;
	color:#555;
	padding: 1px;
}
.mainbody {
	margin: 0 auto 10px auto;
	color:#555;
	padding: 10px;
	background-color:#fafafa;
	border: 1px solid #d7d7d7;
	-webkit-box-shadow: 0px 0px 3px #ddd;	
	-moz-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
}
.noshadow {
	margin: 0 auto 10px auto;
	padding: 10px;
}
 .extra {
	color:#f1f1f1;
	margin: 0 auto 10px auto;
	padding: 10px;
}

.white {
	color: #333;
	background-color: #fff;
	margin: 0 auto 10px auto;
	padding: 10px;
}
.white:hover {
	color: #333;
	background-color: #f9f9f9;
}
.white h3,.noshadow h3, .logs h3
{
margin: 0px -4px 7px -4px; padding: 2px 2px 2px 2px; font-size: 150%; border-bottom: 1px solid #ccc; 
}
.logs {
	color: #000;
	background-color: #e3e1df;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	border: 1px solid #fff;
}
.droping {
	margin: 0 auto 10px auto;
	padding: 3px;
}

.tempjo {
	color: #333;
	background-color: #f4f4f4;
	margin: 0 auto 5px auto;
	padding: 3px;
	border: 1px solid #d7d7d7;
}
.tempjo:hover {
	color: #333;
	background-color: #ddd;
}
.nflash {
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	border: 1px solid #fafafa;
}

.imgset {
	color: #333;
	background-color: #f1f1f1;
	margin: 5px;
	padding: 2px;
	border: 1px solid #ccc;
}
.imgset:hover {
	color: #333;
	background-color: #ccc;
}
.mcolor {
	background-color: #8c4568;
	color: #f1f1f1;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	border: 1px solid #d7d7d7;
}

.dark h3, .mcolor h3, .extra h3, .nflash h3 { margin: 0px -4px 7px -4px; padding: 2px 2px 2px 2px; font-size: 150%; border-bottom: 1px solid #888; 

}

.dark {
	background-color: #444;
	margin: 0 auto 10px auto;
	color: #ddd;
	padding: 5px 10px;
}
.dark ul, .mcolor ul, .white ul {
	padding-left: 10px;
}

.dark a, .mcolor a { color: #ddd; text-decoration: underline;}
.mcolor, .dark, .white, .noshadow, .logs, .tempjo,.extra, .nflash, .mainbody,#ol-search div.search { 
	-webkit-box-shadow: 0px 0px 5px #bbb;	
	-moz-box-shadow: 0px 0px 5px #bbb;
	box-shadow: 0px 0px 5px #bbb;}
/* Normal link */
a {
	color: #8c4568;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #4c7da7;
	text-decoration: underline;
}

/* Title text */
.contentheading, .componentheading, h1, h2 { text-shadow: 0px 1px 0px #f1f1f1, 0px 1px 3px #999;
}

/* Heading */
h1 {
	font-size: 230%;
}

h2 {
	font-size: 170%;
}

h3 {
	font-size: 150%;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p {
	margin: 5px 0 15px;
}

ul {
	list-style: none;
}

.mainbody ul li {
	padding: 3px 0 3px 15px;
	background: url(../images/bullet.gif) no-repeat 5px 10px;
}

ol {
	margin-top: 5px;
	margin-bottom: 15px;
}

ol li {
	margin-left: 35px;
}

th {
	padding: 4px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #8c4568;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

a img {
	border: none;
}

td, div {
	font-size: 100%;
}
/* FORM
--------------------------------------------------------- */
input, select, textarea, .inputbox, button, .button, input[type="button"], input[type="submit"] {
	padding: 3px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

input[type="button"], input[type="text"] {}

input[type="button"] { }

select, input[type="text"], input[type="password"], input[type="email"], textarea, .inputbox, .validate-username, .validate-password { 
	border: 0; background: #fff; color:#999;
	-webkit-box-shadow: 0 0 0 1px #ccc inset; box-shadow: 0 0 0 1px #ccc inset;
	/*padding: 0.12em 0.5em;*/
	border-radius: 3px; -webkit-border-radius: 3px;
}

#ol-topsl .inputbox, #ol-botsl .inputbox, #ol-user-panel .inputbox {}

input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover,
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus,
.inputbox:hover, .inputbox:focus, select:hover, select:focus,
 textarea:hover, textarea:focus { background: #ffffcc; color:#666; }


select.inputbox:focus {outline:none;}

.browserChrome input[type="text"]:focus, .browserChrome input[type="password"]:focus, .browserChrome input[type="email"]:focus,
.browserSafari input[type="text"]:focus, .browserSafari input[type="password"]:focus, .browserSafari input[type="email"]:focus,
.browserChrome .inputbox:focus, .browserChrome  textarea:focus,
.browserSafari .inputbox:focus, .browserSafari textarea:focus {outline: none;}

/* buttons */
.button, button, input[type="button"], input[type="submit"] {
	line-height:2.2;
	color: #888;
	text-transform: uppercase; 
	border:0; 
	font-family: Helvetica, Verdana, Arial, sans-serif !important;
	font-size: 10px;
	cursor:pointer;
	/*new code
	display: inline-block;*/
	zoom: 1;
	*display: inline;
	vertical-align: top;
	outline: none;
	text-align: center;
	text-decoration: none;
	padding: 5px 10px !important;
	text-shadow: 0 1px 1px rgba(0,0,0, 0.1);
	-webkit-border-radius: 4px; border-radius: 4px;
	-webkit-box-shadow: 0 0 0 1px #BBBBBB inset;	
	-ms-box-shadow: 0 0 0 1px #bbbbbb inset;	
	box-shadow: 0 0 0 1px #BBBBBB inset;
	/* default white */
	background: #f6f6f6;
	background-image: -webkit-linear-gradient(top,  #fff, #eee);
	background-image: -moz-linear-gradient(top, #fff, #eee);
	background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -o-linear-gradient(top, #fff, #eee);
}


.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	color:#666;
	cursor: pointer; text-decoration: none !important;
	background: #eee;
	background-image: -webkit-linear-gradient(top,  #fff,  #ddd);
	background-image: -moz-linear-gradient(top,  #fff,  #ddd);
	background-image: -ms-linear-gradient(top,  #fff,  #ddd);
	background-image: -o-linear-gradient(top,  #fff,  #ddd);
}
/* compatibility fixes */
span.button, a.button, input[type="button"] { }
.browserMozilla input[type="submit"], .browserFirefox input[type="submit"], 
.browserMozilla input[type="button"], .browserFirefox input[type="button"], 
.browserMozilla button, .browserFirefox button {line-height:normal !important;}


button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 1px dotted transparent;
}

button:focus::-moz-focus-inner,
input[type="reset"]:focus::-moz-focus-inner,
input[type="button"]:focus::-moz-focus-inner,
input[type="submit"]:focus::-moz-focus-inner,
input[type="file"] > input[type="button"]:focus::-moz-focus-inner {
    border-color: transparent;
}


/* forms */
form.search .inputbox {    
    border: 0; 
	box-shadow:0 0 0 1px #333 inset; -webkit-box-shadow:0 0 0 1px #333 inset;
    outline: medium none;
    padding: 6px 8px;
	color:#666;
}

form#searchForm { border: 0 !important; padding:0;}

form.search {}
form.search label {display:none;}

form.search .button {}

div.searchintro { border: 0 !important; }
div.searchintro p {border-bottom: 1px solid #eee;}

.results h4 { text-transform: none; font-size: 110%; }

.search fieldset { border: 1px solid #eee; padding: 10px; border-radius: 5px; -webkit-border-radius: 5px;}

.search legend, form#member-registration legend {	
	font-size: 100%; font-weight: bolder; line-height: 1.2; margin-left: 10px; 
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 100%;
    padding: 2px 5px;
	display:none;
}

.search .phrases-box {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}

.search .word button {
    padding: 4px 8px;
}

/* Login Module ---*/
#login-form fieldset {border:0; padding:0 !important/* 10px*/; background:none;}
.login_form fieldset, .login fieldset, .registration #member-registration { /*margin-top: 25px;*/}
div.ol-box-ct #login-form fieldset {padding:0 !important; background: none !important;}
.login-fields .required {margin-left:0;width:100px;} 

.login .button {}
#form-login-username .inputbox, #form-login-password .inputbox {font-weight:normal;}
#form-login-username label, #form-login-password label, #member-registration label {line-height: 31px;}

#form-login-submit .button {margin-left: 30% !important;}

.login_form label, .login label {margin-right: 10px; width: 80px;}

#login-form ul {margin-top: 15px;}

#ol-container #login-form ul {
    margin: -2px 0 1.5em 0;
}
#login-form ul li {
	background: url(../images/bullet.png) no-repeat 2px 7px;
	overflow: hidden;
	padding-left: 13px;
}

#login-form p {
    margin: 0;
}

#login-form .posttext p,
#login-form .pretext p {margin-top:15px; color: #666;}

#login-form .button {
	margin: 20px 5px 0 0; display:inline-block; 
}

.login_form .button, .login button {
    margin-left: 90px;
}


::-moz-selection {
background: #5a748c;
color: #fff
}
::selection { background: #5a748c; color: #fff }
/* JOOMLA STYLE
--------------------------------------------------------- */
/* Article Layout */
.leading {
	width: 100%;
	padding-bottom: 10px;
	
}
.leading_separator {
	display: block;
	margin: 1px 0;
	height: 2px;
	overflow: hidden;
	width: 100%;
}
.article_column {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden;
}
.article_separator {
	clear: both;
	margin: 0;
	display: none;
}
.row_separator {
	display: block;
	clear: both;
	height: 2px;
}
.article_row {
	margin-bottom: 10px;
	width: 100%;
	float: left;
	
}

.article_column_pad {
	
	padding: 5px ;
	overflow: hidden;
}
p.iteminfo {
	line-height: 1em;
	margin: 0;
	
}
.article_row p.iteminfo {
	line-height: 1em;
	margin: 0 -10px 5px;
	padding: 10px;
}
.articleinfo {
	margin: 0.5em 0;
}
/* Category Table layout */
.filter {
	float: left;
	margin: 0;
	padding: 0;
}
.display {
	float: right;
	margin: 10px 0 0;
	text-align: right;
}
/**/
table.category,
table.weblinks,
table.newsfeeds {
	width: 100%;
	clear:both;
	font-size:1em;
	margin:20px 0;
}
table.category {
	border: 1px solid #fafafa;
	width: auto;
	margin:10px 0;
}
table.category td {
	padding: 4px 4px !important;
	background: #f6f7f4;
}
table.category td.last {
	padding: 0px 4px 0px 0px !important;
}
table.newsfeeds th, table.weblinks th, table.category th {
	padding: 8px 5px 8px 5px;
}
table.newsfeeds td, table.weblinks td, table.category td {
	padding:5px;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ol-base, #ol-basedown, #ol-baseheader, #ol-accordation, #ol-basetop, #ol-baseflash, #ol-footers { width: 100%; margin: 0 auto; }

#ol-headercol{  margin: 0 auto;
	padding: 1px 0px;}
#ol-intro {  margin: 0 auto;}
		
#ol-accordation {  padding: 30px 0px; }	
#middlefullw {
	margin-top:15px;
	width:200%;}
	
#middlewrapper {
	float:left;
	left:50%;
	position:relative;
	width:50%;} 	
	
#middle {
	left:-100%;
	overflow:hidden;
	position:relative;} 

#middlebread {
	left:-100%;
	overflow:hidden;
	position:relative;
	margin-top:1px;
	margin-bottom:10px;} 
	
#middlewrap {
	width:100%;} 	
	
#leftcolumn {
		padding-top:10px;
		padding-right:13px;
		float:left;
		left:-50%;
		overflow:hidden;
		position:relative;}
		
		
#middlewrap {
		padding-top:20px;
		float:left;}
		
#rightcolumn {
		margin-left:13px;
		float:left;}	
	
/* Main body */	
	
.fixcolumside {
	margin-left:5px;
	margin-top:-5px;}
	
#topfix {height:10px;
	position:relative;} 
/* tophead
--------------------------------------------------------- */
#date-format { font-size: 130%; position: absolute; top: -20px; left: 0px; z-index: 1; padding: 0px;}
.dmy {display: block;padding: 0;}
span.date {text-transform: uppercase;font-size: 95%;font-weight: bold;}
#pathway { margin-left:5px; padding-top: 5px; }
#pathway li {display: inline-block; font-weight: normal; line-height: 120%; text-transform: uppercase; padding: 2px; }
span.pathway { font-weight: normal; line-height: 120%; text-transform: uppercase; padding: 5px; overflow: hidden; }
span.pathway img {padding-right: 1px;width: 5px;height: 9px;}
span.pathway a {float: none;padding: 0 2px 0 0;}
#ol-flashcol {color: #f2f2f2;  background: #333;}
#ol-flashtext {padding: 10px;font-size: 32px; text-shadow: 0px 1px 4px #333, 1px 4px 2px #ccc;  }
#logo, img#logo { position: absolute; top: 0px; left: 0px; z-index: 9; border: 0; }
#logo-text { position: absolute; top: 10px; left: 30px; z-index: 9; border: 0; }
#ol-tophead { clear: both; line-height: normal;  position: relative; }
#ol-pewrap { line-height: normal; background-color: #f6f5ec; text-align: left; position: relative; clear: both; padding: 5px; border: solid 1px #c3c1a8; }
#ol-topnavrap{ position: relative; height:20px; }
#ol-topnavwrap { position: absolute; top: -20px; right: 0px; z-index: 2; }
#ol-topnavwrap1 { position: absolute; top: -20px; right: 0px; z-index: 2; }
#ol-spacenews {text-align: center; position: relative; }
#ol-spacenews {text-align: center; position: relative; }
#ol-basebgr{margin-top: 30px; }
#ol-bodyfix3{ padding: 10px; }

.breadcrumb {
	padding: 8px 15px;
	margin: 0 0 18px;
	list-style: none;
	background-color: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.breadcrumb li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-shadow: 0 1px 0 #fff;
}
.breadcrumb .divider {
	padding: 0 5px;
	color: #ccc;
}
.breadcrumb .active {
	color: #999;
}
/* Search */
#ol-search label {display:none;}
#ol-search {  bottom: 1px; right: 0px;margin: 0; padding: 0; }
#ol-search div.search { background: #555 url(../images/icon-search.png) no-repeat left center; height: 32px; padding-top: 5px; padding-right: 2px; padding-left: 34px; }
#ol-search .inputbox { color: #333; background-color: #fff; width: 90%; padding-left: 5px; border: solid 1px #cdccce; }
#ol-textbig { font-size: 250%; }
/* User Tools */
#stanhi-4 { font-size: 12px; float: right; padding-top: 4px; padding-right: 3px; padding-left: 3px; }
#ol-extools {
	padding: 0;
	float: left;
	display: block;
	font-size: 12px;
}
#ol-extools span {
	float: left;
	margin: 0 2px;
	display: block;
}
#ol-extools img {
	padding: 3px 0 0 0;
}
#ol-extoolswrap {
	position: absolute;
	top: 0;
	right: 15px;
	font-size: 11px;
}

*+html #ol-extoolswrap {
	right: 0;
}

#ol-extools {
	margin: 0;
	padding: 0;
}

* html #ol-extools { /*IE 6*/
	float: left;
}

*+html #ol-extools { /*IE 7*/
	padding: 0px;
}

#ol-extools ul {
	margin: 0;
	padding: 0;
	float: left;
}

#ol-extools ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	display: inline;
}

#ol-extools img {
	padding: 0;
	margin: 0 0 0 2px;
}

/* MODULE
--------------------------------------------------------- */
h3.title span.color{
    color: #8c4568;
}

h3.title {
    color: #666;
}
/* FOOTER
--------------------------------------------------------- */
#ol-footers {padding: 10px; }
#ol-footer {clear: both;  padding: 15px 10px 0px 10px; height: 35px;  }
#ol-copright {
	margin: 0;
	float: right;
	padding-bottom: 5px;
	line-height: normal;
}

#ol-footer a { 
	border-bottom: none;}

#ol-footer small {
	font-size: 100%;
	padding: 8px 10px;
}
#ol-footer ul {
	margin: 0;
	padding-bottom: 5px;
	line-height: normal;
}
#ol-footer li {
	display: inline;
	margin: 0;
	padding: 0;
	background: url(../images/line.gif) no-repeat right center;
}
#ol-footer li a {
	display: inline;
	line-height: normal;
	padding: 0 10px;
}
li.ol-firstitem {
	background: none !important;
}
		
/* conturfix */
.conturfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .conturfix {
	width: 100%;
	display: block;
}

* html .conturfix {
	height: 1%;
}
/* LR PADD */

#fix-hi { position: relative; padding: 0; width: 100%; clear: both; }
#lr-padd,#lr-padd1,#lr-padd2,#lr-padd3 { position: relative; padding: 0; width: 100%; clear: both; }
#lr-padd div.moduletable, #lr-padd2 div.moduletable, #lr-padd1 div.moduletable { margin: 0; padding: 1px; border-right-width: 10px; }
table.lr-padd { width: 100%; padding: 0; }
#lr-padd ul {
	padding: 0;
	margin: 0!important;
}
#lr-padd li {
	padding: 0;
	margin: 0;
	background: none;
	line-height: 170%;
}
#lr-padd li a { padding-left: 17px; background: url(../images/arrow_hover.gif) no-repeat 5px 50%; text-decoration: none; }
#lr-padd li a:hover, #lr-padd li a:active, #lr-padd li a:focus { background-image: url(../images/arrow-on.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 3px 50%; }
table.lr-padd a:hover { text-decoration: none; }
table.lr-padd td.lr-padd { border:solid 1px #cecece; width: 25%; }
table.lr-padd h3 { padding: 4px 0; margin: 0 0 5px; text-indent: 10px; }
table.lr-padd1, table.lr-padd3 { width: 100%; padding: 0; }
table.lr-padd1 a { text-decoration: underline; }
#lr-padd1 ul {
	padding-left: 10px;
	margin: 0!important;
}
#lr-padd1 li {
	padding: 0;
	margin: 0;
	background: none;
	line-height: 170%;
}
table.lr-padd1 a:hover { text-decoration: underline; }
table.lr-padd1 td.lr-padd1 { width: 20%;  padding: 0 3px 3px; }
table.lr-padd2 td.lr-padd2 { width: 20%; padding: 0 5px 5px; }
table.lr-padd3 td.lr-padd3 { width: 25%; padding: 5px 3px 3px; }
#lr-padd2 { margin-top: 8px; }
#ol_top {float:left }
#ol_top a { color: #f5f5f8; font-weight: bold; text-decoration: none; }
#ol_top a:hover { color: #fff; text-decoration: underline; }
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
#ol_bottom { padding: 8px; border: solid 1px #d4d4d4;
	color:#333; background-color:#fafafa; }
/* Sub and Side Menus */

ul.menu {
margin: 0 0 10px;
padding: 0;
}
ul.menu li {
list-style: none;
background: none;
margin: 0;
padding: 0;
}
ul.menu ul {
margin: 4px 0;
}
ul.menu ul li a {
text-indent: 7px;
}
ul.menu ul a {
background: none;
text-indent: 0;
}
ul.menu ul {
margin-left: 5px;
padding: 0;
}
ul.menu ul ul {
padding: 0;
margin-left: 10px;
}
ul.menu li li {
padding: 0;
margin: 0;
}
ul.menu ul a {
text-indent: 0;
}
ul.menu li a { padding: 3px 3px 5px 15px; text-decoration: none; }
ul.menu li.active a, ul.menu li.active li.active a, a#active_menu.mainlevel, a#active_menu.sublevel, ul.menu li.active .separator, ul.menu li.active li.active .separator {font-weight: bold;}
ul.menu li.active li a, ul.menu li.active li.active li a, ul.menu li.active li .separator, ul.menu li.active li.active li .separator {font-weight: normal;}
ul.menu li a:hover { background-color: transparent; text-decoration: none; }
ul.menu li.active li a,
ul.menu li.active li a:hover { background: transparent; }
ul.menu a { outline: none medium; display: block; text-decoration: none;  }
ul.menu a:hover {  }
ul.menu ul li ul li a, ul.menu ul li ul li .separator {text-indent: 5px;}
ul.menu ul li ul li ul li a, ul.menu ul li ul li ul li .separator {text-indent: 10px;}
/* pagebreak */

#article-index
{
	width:25%;
	float:right; 
	border:solid 1px #eee;
	padding:5px;
	margin: 10px;
	background:#f9faf9;
}
#article-index h3
{
	margin:0;
	font-size:1em;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

.mainbody .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;

}

.mainbody .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

.mainbody .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}
.mainbody .pagination ul li {
	background: none;
}

.pagenav
{padding:2px}

.mainbody .pagination li.pagination-start,
.mainbody .pagination li.pagination-next,
.mainbody .pagination li.pagination-end,
.mainbody .pagination li.pagination-prev
{border:0}

.mainbody .pagination li.pagination-start ,
.mainbody .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}
/* pagenav */
.mainbody ul.pagenav {
	list-style-type:none;
	padding:0;
	overflow:hidden
}
ul.pagenav li
{
	display:inline-block;
	padding:0px;
	margin:0;
}
.mainbody ul.pagenav li 
{
	line-height:2em
}
ul.pagenav li a
{ padding: 2px 10px!important; padding: 1px 5px; background: #ddd;
 border-color: #dddddd #999999 #999999 #dddddd; border-style: solid; border-width: 1px;
}
ul.pagenav li.pagenav-prev 
{float:left}
ul.pagenav li.pagenav-next 
{float:right}


div.title h1 span, div.title h2 span { color:#8c4568; }


h3.moduletitle,
.componentheading,
#page h2.contentheading{
	overflow: hidden;
}
#vmMainPage h3.ol-category-h3{
	width: 104%;
	margin: 0 -10px;
	margin-top: -10px;
	margin-bottom: 10px;
}
#vmMainPage h3.browseProductTitle{
	width: 104%;
	margin: -10px -10px 10px -10px !important;
}
#vmMainPage H4{
	display: block;
    font-size: 110% !important;
    font-weight: bold;
	margin-bottom: 10px !important;
}

div.login_clear {
	clear: both;
}

table.simplerows thead th { background-color: #8c4568; }

div#float_panel {
	width:22px;
	position:absolute;
	z-index:12;
	top:20px;
	right:-26px;
	padding: 5px;
}
#stylearea {
	margin-bottom:12px;
}
h3.title span.dcolor  {
	color: #f1f1f1;
}
.dark h3.title, .mcolor h3.title {
	color: #bbb;
}

/*menu colors*/
.menusys_moo  {
	background: url(../images/menu_bg.png) repeat-x top left;
	-webkit-box-shadow: 0px 0px 10px #555;	
	-moz-box-shadow: 0px 0px 10px #555;
	box-shadow: 0px 0px 10px #555;
}

#ol-baseflash  {
	position: relative;z-index: 140;	
}

.item:hover{
	-webkit-box-shadow: 0px 0px 0px #999;	
	-moz-box-shadow: 0px 0px 0px #999;
	box-shadow: 0px 0px 0px #999;}
	
#ol-basemenu,a.readmore, .container.header_area{
	background-color: #8c4568;-webkit-transition:color, background-color 1s; -moz-transition:color, background-color 1s; -o-transition:color, background-color 1s; transition:color, background-color 1s;}
#ol-headercol{
	background-color: #8c4568; }

.nflash {
	background-color: #c5cfcd;	}	

#menusys_moo li a:hover,
#menusys_moo li a:active,
#menusys_moo li a:focus,
#menusys_moo li a.active,
#menusys_moo li a.active:hover,
#menusys_moo li a.active:active,
#menusys_moo li a.active:focus {
	background-color: #fff; background-image: url(../images/menu_hover.png); background-repeat: no-repeat; background-attachment: scroll; background-position: center top; }

/* cool new login */

#ol-login-wrapper-div a.button, #ol-login-wrapper-div button.button, #ol-login-wrapper-div input.button {
	line-height:14px;
	color: #fff;
	-webkit-box-shadow: none;	
	box-shadow: none;
	filter:none;
	background: #8c4568;
	border: 1px solid #555;
}

#ol-login-wrapper-div .button.validate {background:#8c4568; border: 1px solid #ccc;}
#ol-login-wrapper-div .button.validate:hover, #ol-login-wrapper-div .button.validate:focus {background:#5CC91A; border: 1px solid #eee;}

#ol-login-wrapper-div input.button:hover, #ol-login-wrapper-div input.button:focus,
#ol-login-wrapper-div a.button:hover, #ol-login-wrapper-div a.button:focus,
#ol-login-wrapper-div button.button:hover, #ol-login-wrapper-div button.button:focus {
	filter:none; 
 	background: #666;
	border:1px solid #ccc;
}

#ol-login-wrapper-div .inputbox,
#ol-login-wrapper-div input[type="email"],
#ol-login-wrapper-div input[type="text"],
#ol-login-wrapper-div input[type="password"],
#ol-login-wrapper-div .validate-username, #ol-login-wrapper-div .validate-password {
    background: #f1f1f1; border: 1px solid #ccc;
    box-shadow: none;  -webkit-box-shadow: none;
    color: #333;
	min-width: 190px; padding: 5px; margin:0; font-weight: normal;
}

#ol-login-wrapper-div div.moduletable {margin: 20px 10px 0 10px; min-width: 254px;}

/* TipTip CSS  */
#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 19;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	/*border: 1px solid rgba(255,255,255,0.25);*/
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -o-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	background-image: -ms-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	background-image: -moz-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: rgb(30,30,30);
	border-top-color: rgba(30,30,30,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: rgb(30,30,30);
	border-right-color: rgba(30,30,30,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}
	/* BEGIN TEMPLATE */
#ol-header { position:relative; z-index:99; background:url('../php/rgba.php?name=black&a=60'); background:rgba(0,0,0,0.6); border-top:1px solid rgba(0,0,0,0.8); border-bottom:1px solid rgba(0,0,0,0.8); margin-top:20px;}
#ol-header ul.menu {float:right; margin:0;}
#ol-header ul.menu li {float:left; margin-left:15px; padding-left:15px; background:url(../images/menu-separator.png) no-repeat left center; }
#ol-header ul.menu li:first-child {margin-left:0; padding-left:0; background:none;}
#ol-header ul.menu li a,
#ol-header ul.menu li span.separator {font:13px/1 'CartoGothicStdBook', arial, serif; color:#fff; text-shadow:1px 1px 0 #000; padding:28px 5px; display:block; text-transform:uppercase; opacity:0.8; filter:alpha(opacity=80); }
#ol-header ul.menu li span.separator {background:none; height:auto}
#ol-header ul.menu li a:hover,
#ol-header ul.menu li.active a,
#ol-header ul.menu li span.separator:hover,
#ol-header ul.menu li.active span.separator {opacity:1; filter:alpha(opacity=100);}
#ol-header ul.menu li .hover-mask {}
#ol-header ul.menu ul { background:url('../php/rgba.php?name=black&a=70'); background:rgba(0,0,0,0.7); margin-top:0px; }
#ol-header ul.menu ul li {margin:0; padding:0; background:none;}
#ol-header ul.menu ul li span.separator,
#ol-header ul.menu ul li a { font:12px/1  Arial, Helvetica, sans-serif; color:#ccc; padding:11px 10px; text-transform:none; display:block; margin:0 4px; border-top:1px solid #000; opacity:1; filter:alpha(opacity=100); }
#ol-header ul.menu ul li a:hover,
#ol-header ul.menu ul li.active a { color:#fff;}
#ol-header ul.menu ul li:first-child > a {border-top:none;}
#ol-header ul.menu li a > .sf-sub-indicator,
#ol-header ul.menu li span.separator > .sf-sub-indicator {top:3.6em !important; left:50%; margin-left:-5px; right:auto !important;}
#ol-header ul.menu li li a > .sf-sub-indicator,
#ol-header ul.menu li li span.separator > .sf-sub-indicator {top:50% !important; margin-top:-5px; left:95% !important;}
#ol-header .sf-menu > li:hover > ul,
#ol-header .sf-menu > li.sfHover > ul { top:5.9em;}

/* MENU CHASER STYLES */
.forchaser {height:2px; display:block; position:relative;}
.chaser ul.menu {float:none; display:block; margin:0 auto; padding:0 40px; max-width:960px;}
.chaser ul.menu li {float:left; margin-left:15px; padding-left:15px; background:url(../images/menu-separator.png) no-repeat left center; }
.chaser ul.menu li:first-child {margin-left:0; padding-left:0; background:none;}
.chaser ul.menu li a,
.chaser ul.menu li span.separator {font:13px/1 'CartoGothicStdBook', arial, serif; color:#fff; text-shadow:1px 1px 0 #000; padding:14px 1px; display:block; text-transform:uppercase; opacity:0.8; filter:alpha(opacity=80); }
.chaser ul.menu li span.separator {background:none; height:auto}
.chaser ul.menu li a:hover,
.chaser ul.menu li.active a,
.chaser ul.menu li span.separator:hover,
.chaser ul.menu li.active span.separator {opacity:1; filter:alpha(opacity=100);}
.chaser ul.menu li .hover-mask {}
.chaser ul.menu ul { background:url('../php/rgba.php?name=black&a=70'); background:rgba(0,0,0,0.7); margin-top:0px; }
.chaser ul.menu ul li {margin:0; padding:0; background:none;}
.chaser ul.menu ul li span.separator,
.chaser ul.menu ul li a { font:12px/1  Arial, Helvetica, sans-serif; color:#ccc; padding:8px 8px; text-transform:none; display:block; margin:0 4px; border-top:1px solid #000; opacity:1; filter:alpha(opacity=100); }
.chaser ul.menu ul li a:hover,
.chaser ul.menu ul li.active a { color:#fff;}
.chaser ul.menu ul li:first-child > a {border-top:none;}
.chaser ul.menu li a > .sf-sub-indicator,
.chaser ul.menu li span.separator > .sf-sub-indicator {top:3.6em !important; left:50%; margin-left:-5px; right:auto !important;}
.chaser ul.menu li li a > .sf-sub-indicator,
.chaser ul.menu li li span.separator > .sf-sub-indicator {top:50% !important; margin-top:-5px; left:95% !important;}
.chaser .sf-menu > li:hover > ul,
.chaser .sf-menu > li.sfHover > ul { top:40px;}
.chaser {background:#565656;  background:url('../php/rgba.php?name=black&a=75'); background:rgba(0,0,0,0.75); padding:0; position:fixed; right:0; top:0; width:100%; z-index: 999;}
.chaser ul.menu {float:none; display:block; margin:0 auto; padding:0 40px; max-width:960px;}
.chaser ul.menu > li {float:left; display:inline;}
.chaser ul.menu li a:hover {color:#fff;}
.chaser ul.menu li ul { background:url('../php/rgba.php?name=black&a=75'); background:rgba(0,0,0,0.75); width:13em !important; }
.browserIE.browserIE7 .chaser {position:absolute; top:expression(documentElement.scrollTop);}
.chaser ul.sf-menu li li:hover ul,
.chaser ul.sf-menu li li.sfHover ul {left:13em !important;}
